UnioAntiCrash 2.1

Players can't crash your server with a message anymore!

  1. UnioDex
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Source Code:
    https://github.com/UnioDex/UnioAntiCrash
    Languages Supported:
    Turkish
    UnioAntiCrash

    UnioAntiCrash is a Spigot plugin to solve 1.8 Turkish client crash. It used by thousands of servers and still going.

    "What does it do?"

    This plugin prevents players to use a specific character that crashes clients older than 1.8.7 and using Turkish language. It's solved by Mojang for newer clients but there are people still uses older clients. If you don't allow your players to join with 1.8 you don't need this plugin.

    More info: [Bug MC-80875] – Specific unicode character pair crashes tr_TR clients

    "Is it compatible with Bungee or Bukkit?"
    Yes it is compatible with both.

    "Which spigot versions are compatible?"
    It works from 1.7 to 1.16.

    "How can other players crash the all players's Minecraft?"
    Try to send this text to chat with a Turkish 1.8 Minecraft client:
    asd454614564137564645654iİsd32rsdcfvdİfsdcsd45r6dsf57sdf54687684687778444444444cfsdf32454566234fSDB;

    "How to install?"
    1- Drag the UnioAntiCrash.jar to plugins folder.
    2- Edit config.yml if you want to change messages.
    3- If you want extra protection drag this plugin both Bungee and Bukkit.
    4- Restart your server.

    "I found a bug!"
    You can send a PM to me or send a discussion message.

    If you like it please rate 5*. Thanks.
    En_0t_S, ArdaGnsrn, Meaqutec and 9 others like this.

Recent Reviews

  1. TheRogue99324
    TheRogue99324
    3/5,
    Version: 2.1
    Eklenti İdare Eder Ama Packet Koruması Yönünden Zayıf ........................................
  2. ScaredDev
    ScaredDev
    1/5,
    Version: 2.1
    Shit AntiCrash please code with Netty or ProtocolLib (With Packets) dont fixed all Crasher.....
    1. UnioDex
      Author's Response
      That's not the purpose of this plugin. You need server side solutions for that, that simply disabled books from server. Read the description.
  3. RepublicanSensei
    RepublicanSensei
    5/5,
    Version: 2.0
    bi selam çakmak için indirdim <3 .
    1. UnioDex
  4. ArdaGnsrn
    ArdaGnsrn
    5/5,
    Version: 2.0
    The essentials plugin of 1.8 servers :) It became much more organized with rewriting. I'll try it right away. Thanks.
  5. coolpvpv
    coolpvpv
    1/5,
    Version: 1.7
    doesn't block payload exploit or bad book packets i mean so anyone can pratically crash a server with this on it
  6. Meaqutec
    Meaqutec
    5/5,
    Version: 1.7
    Knk 2 saldırdık diyede hemen cliente eklenti getirilmezki :D
    name: UnioAntiCrash
    main: com.uniocraft.anticrash.bukkit.Bukkitt
    author: UnioDex
    version: 1.7

    softdepend: [ProtocolLib]
    şunu gördükten sonra yıkıldım ağlıycaktım zaten kimse bilmez biz biliriz portalın başında sıra olduğumuz o günleri
    yararlı bir client tebrik ederim :D
  7. YusufBerkayTR
    YusufBerkayTR
    5/5,
    Version: 1.5
    yiğit bey çalışıyor yeni özellik eklenmesi güzel birşey.........................
  8. RepublicanSensei
    RepublicanSensei
    5/5,
    Version: 1.5
    yiğit ölmemişsin kanki ...................................................................
  9. Secret_wither
    Secret_wither
    5/5,
    Version: 1.5
    Sunucum sadece 1.13.2 olduğu için kullanmıyorum ama güzel bir plugin. Türk yapımı olduğu için 5 yıldızı hak ediyorsun :)
  10. wescvavv7415
    wescvavv7415
    5/5,
    Version: 1.4
    Vallahi helal olsun bir türkün yapması gurur verici
    <3 TÜRK <3
    <3 TÜRK <3
    <3 TÜRK <3